/* 
# Genesis Child Theme  
Theme Name: NCC Early Learners
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: Custom Theme by What the Fox built on Genesis Framework.   
Author: What the Fox Creativ, Ged Johnson
Author URI: http://www.whatthefox.com.au/  
Template: genesis  
Template Version: 1.0  
*/

/* Style Reference
menu font-family: 'Montserrat', sans-serif;
Thin font-family: 'montserratlight', 'Montserrat', sans-serif;
purple	565da9 rgba(86, 93, 169, 1);
blue	14a6e1 rgba(20, 166, 225, 1);
green	3c8b89
lime	b6ca2b
*/



/* @group HTML5 RESET */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0;}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* @end */



/* @group HTML ELEMENTS 
--------------------------------------------- */
@font-face {
	font-family: 'montserratlight';
    src: url('fonts/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color: #4d4d4d;
	font-family: 'montserratlight', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.4;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}
/* @end */

/* @group TYPOGRAPHY */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #b6ca2b;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
	font-weight: 700;
}

h1, h2 {font-size: 36px; text-transform: uppercase;}
h1 strong, h1 b,
h2 strong, h2 b{color: #565da9;}

h3 {
	font-size: 22px;
	color: #25a7df;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
	font-weight: 400;
}

a {
	color: #565da9;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 15px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	/*list-style-type: none;*/
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	padding-top: 80px;
	text-align: center;
}


blockquote::before {
	content: "\201C";
	text-align: center;
	display: block;
	font-size: 150px;
	height: 0;
	top: -100px;
	position: relative;
	font-family: Georgia, Serif;
}

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #e5554e;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}


.margin-none{ margin: 0 !important;}
.padding-none{ margin: 0 !important;}
.centered{text-align: center; vertical-align:middle;}

/* @end */

/* @group LAYOUT
--------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-container,
.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	margin: 0 40px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */
/*3 columns*/

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* # Site Header
------------------------------------------- */

.header-foxed {
    text-align: center;
}

.site-header { display: none } 

.site-header .wrap { 
	padding: 40px 0;
}



/*ALIGNMENT*/

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}


/* @end */

/* @group REGION: NAVIGATION
------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	display: block;
	padding: 10px 15px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	font-size: 14px;
	padding: 10px 20px;
	position: relative;
	width: 200px;
	border-top: 2px solid #fff;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #24A7DF;
}

.nav-primary .genesis-nav-menu a,
#menu-mainmenu-1 li.menu-item a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

ul#menu-mainmenu-1.menu {
	margin: 0;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
	background-color: #565da9;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #565da9;
	background-color: #fff;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a{
	color: #545ba8;
}

/* custom jquery adds classes on scroll - ged */
.nav-primary.nav-locked{
	position: fixed;
	z-index: 100;
	top: 0;
	width: 100%;
}

.nav-gap-off{display:none;}


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

.nav-primary .genesis-nav-menu .current-menu-item .sub-menu a{
	background-color: #565da9;
	color:#fff;
}
.nav-primary .genesis-nav-menu .current-menu-item .sub-menu a:hover{
	background-color: #fff;
	color:#565da9;
}


/* Responsive Navigation
--------------------------------------------- */

/* Navigation toggle */
nav {clear: both;}
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* @end */


/* @group REGION: HEADER
------------------------------------------- */

/* Title Area */

.title-area {
	float: left;
	padding: 10px 0;
	width: 360px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-foxed{ margin: 40px;}
.header-foxed p{margin: 0;}

.header-foxed img.alignnone { margin-bottom: 0px;}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* WIDGETS */
.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* @end */

/* @group REGION: CONTENT
------------------------------------------- */

header.entry-header {
	display: none;
}

.accent-colour{
	color: #B6CA2B;
}

div.overlay-container {
	position: relative;
}

div.floating-img {
	position: absolute;
	width: 220px;
	height: 220px;
	z-index: 99;
}

div.floating-img.rhs{
	bottom: -90px;
	right: -50px;
}

div.floating-img.lhs{
	top: -90px;
	left: -50px;
}


div.text-overlay {
	position: absolute;
	bottom: 8px;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	text-transform: uppercase;
	padding-bottom: 35px;
	width: 100%;
}
div.text-overlay.blue{
	background-color: rgba(84, 90, 168, 0.7);
}
div.quote{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
div.quote:before {
	display: block;
	content: url(images/quote-mark.png);
	text-align: center;
	padding-top: 020px;
	padding-bottom: 20px;
}
div.text-overlay h6{
	color: white;
	text-transform: none;
}



/*TABLES*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* Entries */

.entry {
	/*margin-bottom: 40px;*/
	/*padding: 50px 60px;*/
}

.content .entry {
	background-color: #fff;
}


.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
	list-style-position: inside;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* Genesis */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* @end */


/* @group REGION: SIDEBARS
------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}

/* @end */


/* @group FORMS
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button{
	text-align: center;
	background-color: #565da9;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
	border-style: solid;
	border-width: 1px;
}

.button { display: inline-block; }
.button strong, .button b{ font-size: 30px; line-height: 1.5; }

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #e5554e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: rgba(71, 77, 139, 1); /*dk purple*/
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.gform_wrapper .top_label input.medium { width: 100% !important; }





/* mailchimp form override */

.mcHidden1{ display: none !important;}

#mc_embed_signup input[type=number]::-webkit-inner-spin-button, 
#mc_embed_signup input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {
	background-color: #565da9 !important;
	font-size: 18px !important;
	padding: 16px 24px !important;
	text-transform: uppercase;
	border-style: solid;
	border-width: 1px;
	border-radius:0px !important;
	line-height: 1.2 !important;
	height: auto !important;
	text-align: center !important; 
}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c03f40 !important; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:0 !important}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
.mce_inline_error{ background-color:#c03f40 !important; }
.required.mce_inline_error{ background-color: transparent !important;}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

#slicknav-searchform input[type=text] {
	color: #fff !important;
	background-color: rgba(255, 255, 255, 0.4) !important; 
}
	
#slicknav-searchform input[type=submit] {
	color: #fff; 
}
#slicknav-searchform input[type=submit]:hover {
	background-color: #7fcced !important; 
}

/* @end */


/* @group IMAGES */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}


/* Footer
----------------------------------------- */


.footer-foxed{
	background-color: #545ba8;
	background-image: url(images/footer-tile-right.png),url(images/footer-tile-left.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top right, bottom left;
}

.site-footer .developers{
	margin: 30px;
	text-align: center;
}

.site-footer .developers a{
	text-transform: uppercase;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 20px 23px;
	color: #fff;
	font-size: 12px;
}

.site-footer .developers a:hover{
	background-image: url(images/icon-wtf-creative.png);
	color: #f8941c;	
}

/* Footer Widgets */

.footer-widgets {
	padding-top: 40px;
	font-size: 80%;
	text-align: center;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.site-footer a,
.footer-widgets p,
.footer-widgets a,
.footer-widgets h5 {
	color: white;
}

.footer-widgets a:hover {
	color: #24A7DF;
}


/* Custom CSS
--------------------------------------------- */

/* parallax
.parrallax 
*/

.parallax{
	position: relative;
	height: 700px;
}

.overlay-text{
	position: relative;
	color: #fff;
	text-align: center;
	background-color: rgba(43, 54,166, 0.6);
	box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 50px;
}

.overlay-text blockquote{
	font-size: 17px;
}

.overlay-text .wpb_wrapper{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}

/* Navigation Circle - Overlays Hero */
.nav-circle-down { display: none }
.nav-circle-down {
	position: absolute;
	left: 49%;
	top: 500px;
	opacity: 0.5;
}

.nav-circle-down .vc_box_border_circle{
	padding: 1px !important; /* border */
}

/* keep arrow near bottom of hero */
@media screen and (max-height: 1000px) { .nav-circle-down { display: block } }
@media screen and (max-height: 900px) { .nav-circle-down { top: 400px; } }
@media screen and (max-height: 800px) { .nav-circle-down { top: 300px; } }
@media screen and (max-height: 700px) { .nav-circle-down { top: 200px; } }
@media screen and (max-height: 600px) { .nav-circle-down { top: 100px; } }
@media screen and (max-height: 500px) { .nav-circle-down { top: 0px; } }


/* Hover Circles
ROW1 > .overlay-circle
ROW2 > .hover-circle
ROW2 > SINGLE IMAGE > .hover-bottom (400x400px)
*/

.overlay-circle,
.hover-circle{ 
	position: relative;
	margin-bottom: 0 !important; 
}

.hover-top,
.hover-bottom{
	position: absolute;
	z-index: 10;
}

.hover-top img,
.hover-bottom img {
 	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
    transform: scale(1,1);
	border-radius: 200px;
}

/* Blog */
.single-post .entry-content{
	margin: 60px;
}

.feature-img-blog {
	width: 60% !important;
	height: 500px !important;
	margin-bottom: 10px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	float:  left;
	margin-right: 30px;
}

/* Events CSS
--------------------------------------------- */

#jquery-comeandseedate{display: none} /* used to append form action */

.single-event h2, .single-event h1{ 
	/* post-snippets */
	clear: both;
	margin-top: 0px;
}


article.event{
	margin: 60px auto;
	width: 100%;
}

.event .event-meta p {
    margin: 0;
}

.event .event-meta h3 { margin: 15px 0 5px;}

.event .event-desc,
.event .event-sidebar {
	width: 40%;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 40px;
}

.event .event-desc {
	margin-right: 60px;
}

.event .event-image {
    margin-bottom: 20px;
}

.event .event-map{
	width: 100%;
	margin-bottom: 20px;
}

/* @PLUGIN OVERRIDE
--------------------------------------------- */

/* Visual composer */
body.gform_wrapper { margin: 0; }

body .btn-view-more a{
	background-color: #565da9 !important;
	border-radius: 0 !important;
}

.grid-meta{ 
	background-color: #fff !important; 
	border: 1px solid #f8f8f8;
}

.vc_grid-item-mini p { 
	font-size: 13px; 
}

.wpb_gmaps_widget .wpb_wrapper{ background-color: transparent !important}

/* hero box plugin - Goliath */

.hero-box {	height: 350px;}
.hero-box-row{margin-bottom: 40px;}

body .hero-box.hero-box-effect-goliath .hero-box-text{
	bottom: 0;
	top: auto;
	left: auto;
	right: auto;
	line-height: 1;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100px;
}

body .hero-box:hover .hero-box-text{
	height: 250px;
}

body .hero-box-even .hero-box.hero-box-effect-goliath .hero-box-text{
	background-color: rgba(86, 93, 169, 0.7);
}

body .hero-box-odd .hero-box.hero-box-effect-goliath .hero-box-text{
	background-color: rgba(20, 166, 225, 0.7)
}

body .hero-box.hero-box-effect-goliath h3 {
	font-size: 33px;
	padding: 10px 60px;
	font-weight: 700;
}

.hero-box .hero-box-text p{
	font-size: 20px;
	font-weight: 300;
	font-family: 'montserratlight', 'Montserrat', sans-serif;
	padding: 0px 10px; 
}

.hero-box .hero-box-text p,
.hero-box .hero-box-text h3{
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

/* team - vc grid builder "Team-Member" */

.team-members {min-height: 550px;}

.team-members .vc_gitem-animated-block {
	width: 200px;
	border-radius: 100px;
	overflow: hidden;
	margin: 0 auto;
}

.team-members .vc_grid-filter {
	position: relative;
}

.team-members .vc_grid-filter li.active{
	min-height: 120px;
}

.team-members .vc_grid-filter li{
	width: 110px;
	height: 110px;
	border-radius:65px !important;
	vertical-align: middle !important;
	margin: 10px !important;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.team-members .vc_grid-filter li:hover{
	
}

.team-members .vc_grid-filter li:nth-child(1){display: none;}
.team-members .vc_grid-filter li:nth-child(2){background-color: #565da9 !important;}
.team-members .vc_grid-filter li:nth-child(3){background-color: #14a6e1 !important;}
.team-members .vc_grid-filter li:nth-child(4){background-color: rgba(86, 92, 169, 0.54) !important;}
.team-members .vc_grid-filter li:nth-child(5){background-color: #b6ca2b !important;}
.team-members .vc_grid-filter li:nth-child(6){background-color: #3c8b89 !important;}
.team-members .vc_grid-filter li:nth-child(7){background-color: #565da9 !important;}
.team-members .vc_grid-filter li:nth-child(8){background-color: #14a6e1 !important;}

.team-members .vc_grid-filter li span{
  color: #fff !important;
  font-size: 14px !important;
  text-transform: uppercase;
  position: relative;
  top: 40%;
}

.team-members .vc_grid-filter li:hover {
    -webkit-filter: opacity(0.6);
    -moz-filter: opacity(0.6);
    -ms-filter: opacity(0.6);
    -o-filter: opacity(0.6);
    filter: opacity(0.6);
}

.team-members li.vc_active,
.team-members li.vc_active:hover{
	width: 150px;
	height: 150px;
	border-radius:90px !important;
}

li.vc_grid-filter-item {
	
}

.team-members li.vc_active span{
  font-size: 20px !important;
  top: 41%;
}


.vc_pageable-slide-wrapper{
	text-align: center;
}

.member-info h4{
	color: #3c8b89;
	text-transform: uppercase;
}

.member-info h4{
	color: #3c8b89;
	text-transform: uppercase;
	margin: 0;	
}
.member-info div:nth-child(1){margin: 0 !important; }

.single .member-info .job-description,
.page .member-info div:nth-child(2){ 
	font-size: 16px;
	font-weight: 700;
}

.single .member-info .qualification,
.page .member-info div:nth-child(3){ 
	font-family: 'montserratlight', 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
}

.team-members .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #333;
    padding: 40% 0;
    border-color: rgba(255,255,255, 0.5) ;
    background-color: rgba(255,255,255, 0.5) ;
    border-radius: 40px;
    height: 80px;
    width: 80px;
    position: relative;
    top: -20px;
}

/* team - custom post type */

.team-single {
	font-family: 'montserratlight', 'Montserrat', sans-serif;
    margin: 60px auto;
    min-height: 30px;
}

.team-single img{
  width: 250px;
  border-radius: 125px;
}

.team-single .member-info,
.team-single .member-bio{
	display: inline-block;
	width: 49%;
	vertical-align: top;
	padding-right: 20px;	
}

.team-single .member-info{
	padding-left: 15%;
	padding-right: 20px;
 	text-align: center;
}

p.entry-meta{
	display: none;
}


/* ------------ Mobile Menu height ------------ */
@media only screen and (max-height: 650px) {
	.slicknav_nav li a {font-size: 14px !important;}
	.slicknav_nav li > a {
   	  padding: 2px 10px !important; 
	  margin: 0px 5px !important; 
	}
}

/*
	purple	565da9 rgba(86, 93, 169, 1);
	blue	14a6e1 rgba(20, 166, 225, 1);
	green	3c8b89
	lime	b6ca2b
*/

/* @end */
